<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl_compiled_model_interface</componentBaseName>
    <componentFileName>sl_compiled_model_interface_maci64_1439244740.enc</componentFileName>
    <componentName>sl_compiled_model_interface_maci64</componentName>
    <componentVersion>1439244740</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>90406</size>
    <type />
    <uncompressedBytes>318480</uncompressedBytes>
  </component>
</componentData>

